/* CSS Document */

body
{
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: gray;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.maintable
{
	background-color: White;
}

a:link
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
a:active
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
a:visited
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover
{
	color: #014B99;
	text-decoration: underline;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

.links a:link
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.links a:active
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.links a:visited
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.links a:hover
{
	color: #014B99;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.links1 a:link
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
.links1 a:active
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
.links1 a:visited
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
.links1 a:hover
{
	color: #014B99;
	text-decoration: underline;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

.linksTop
{
	color: #fff;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.linksTop a:link
{
	color: #fff;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.linksTop a:active
{
	color: #fff;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.linksTop a:visited
{
	color: #fff;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.linksTop a:hover
{
	color: #014B99;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


.heading
{
	color: #089BC8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

.heading1
{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.heading2
{
	color: #1882A1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.Newsheading
{
	color: #1882A1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.Pageheading
{
	color: #1882A1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Contenttxt
{
	text-align: justify;
}
.bold
{
	font-weight: bold;
}
.BoxLinks
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-weight: bold;
	width: 130px;
	height: 39px;
	border-right: #BEBEBE 1px solid;
	float: left;
}
.BoxLinks a:link
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.BoxLinks a:active
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.BoxLinks a:visited
{
	color: #000;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.BoxLinks a:hover
{
	color: #014B99;
	text-decoration: none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}

.mission
{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
input
{
	color: #089BC8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.NewsText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.NewsDate
{
	color: #1882A1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.submenu
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-weight: bold;
	font-size: 8pt;
	border-left: gray 1px solid;
	width: 125px;
	color: #000000;
	border-bottom: gray 1px solid;
	font-family: arial;
	background-color: #f2f2f2;
}
.submenurolover
{
	font-size: 8pt;
	width: 125px;
	color: #263B52;
	font-family: arial;
	background-color: #c0c0c0;
	font-weight: bold;
	text-decoration: underline;
	cursor:pointer;
}
.mainmenu
{
	font-weight: bold;
	font-size: 8pt;
	color: black;
	font-family: arial;
}

.arialbold11px
{
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;
}

.arial12px
{
	font-size: 12px;
	font-family: Arial;
}

.arial10px
{
	font-size: 10px;
	font-family: Arial;
}

.arialbold12px
{
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}

.arial13px
{
	font-size: 13px;
	font-family: Arial;
}

.arialbold14px
{
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
}

.error
{
	color: Red;
	font-weight: bold;
}

.layoutheader
{
	color: #1882A1;
	font-size: 18px;
	font-style: italic;
}

.subheader
{
	color: gray;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
}

.rptrTd table
{
	/*table-layout: fixed;*/
}

.rptrTd tr th
{
	background-color: Gray;
	color: White;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.rptrTd tr td
{
	background-color: #f2f2f2;
	color: black;
	font-size: 12px;
	/*text-align: center;
	word-break: break-all;*/
}

.rptrTd tr td a
{
	text-decoration: underline !important
}

.ddl
{
	background-color: #f2f2f2;
	color: #1882A1;
}

.headertext
{
	background-color: #1882A1;
	color: White;
}


table#Stm0p0i, table#Stm0p0iTB
{
	width: 100% !important;
}
table#Stm0p1i, table#Stm0p2i, table#Stm0p3i
{
	width: 130px !important;
	border: 1px solid gray;
}
table#Stm0p1iTB, table#Stm0p2iTB, table#Stm0p3iTB
{
	width: 130px !important;
}

.buttonclass
{
	background-color: #1882A1;
	color: White;
}

.tabcls table
{
	/*table-layout: fixed;*/
	background-color: #f2f2f2;
	
}

.tabcls tr th
{
	background-color: Gray;
	color: White;
	font-size: 12px;
	font-weight: bold;
}

.tabcls tr td
{
	background-color: #f2f2f2;
	color: black;
	font-size: 11px;
	/*word-break: break-all;*/
}

.tabcls tr td a
{
	text-decoration: underline !important
}

.tabcls1 table
{
	/*table-layout: fixed;*/
}

.tabcls1 tr th
{
	background-color: Gray;
	color: White;
	font-size: 12px;
	font-weight: bold;
}

.tabcls1 tr td
{
	color: black;
	font-size: 12px;
	/*word-break: break-all;*/
}

.tabcls1 tr td a
{
	text-decoration: underline !important
}

select, textarea
{
	color: #1882A1;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial;
}

.layouttitle
{
	font-weight: bold;
}


.tabcls2 table
{
	/*table-layout: fixed;*/
	background-color: #f2f2f2;
	
}

.tabcls2 tr th
{
	background-color: Gray;
	color: White;
	font-size: 12px;
	font-weight: bold;
}

.tabcls2 tr td
{
	background-color: #f2f2f2;
	color: black;
	font-size: 11px;
	/*word-break: break-all;*/
}

.tabcls2 tr td a
{
	text-decoration: underline !important;
	color:Blue 
}
.missionR
{
	color:Maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;

}
